<?xml version="1.0"?>
<plugin id="Gnumeric_gb">
	<information>
		<name>Gnome Basic</name>
		<name xml:lang="ca">Basic de Gnome</name>
		<name xml:lang="da">Gnome Basic</name>
		<name xml:lang="de">GNOME Basic</name>
		<name xml:lang="es">Gnome Basic</name>
		<name xml:lang="fr">Gnome Basic</name>
		<name xml:lang="ga">Gnome Basic</name>
		<name xml:lang="gl">Gnome Basic</name>
		<name xml:lang="hu">Gnome Basic</name>
		<name xml:lang="it">Gnome Basic</name>
		<name xml:lang="ja">GNOME Basic</name>
		<name xml:lang="ko">&#177;&#215;&#179;&#240; &#186;&#163;&#192;&#204;&#193;&#247;</name>
		<name xml:lang="nl">Gnome Basic</name>
		<name xml:lang="nn">Gnome Basic</name>
		<name xml:lang="no">GNOME basic</name>
		<name xml:lang="pl">Gnome Basic</name>
		<name xml:lang="pt">Gnome Basic</name>
		<name xml:lang="pt_BR">Gnome Basic</name>
		<name xml:lang="ro">Gnome Basic</name>
		<name xml:lang="ru">Gn&#207;me Basic</name>
		<name xml:lang="sk">Gnome Basic</name>
		<name xml:lang="sv">Gnome Basic</name>
		<name xml:lang="tr">Gnome Basic</name>
		<name xml:lang="zh_TW">Gnome Basic</name>
		<description>Enables Gnome Basic support</description>
		<description xml:lang="ca">Habilita el suport pel Basic de Gnome</description>
		<description xml:lang="da">Aktiverer Gnome Basic-underst&#248;ttelse</description>
		<description xml:lang="de">Unterst&#252;tzung f&#252;r GNOME Basic aktivieren</description>
		<description xml:lang="es">Habilita el soporte para Gnome Basic</description>
		<description xml:lang="fr">Active le support Gnome Basic</description>
		<description xml:lang="gl">Activa o soporte de Gnome Basic</description>
		<description xml:lang="hu">Bekapcsolja a Gnome Basic t&#225;mogat&#225;st</description>
		<description xml:lang="it">Abilita il supporto di Gnome Basic</description>
		<description xml:lang="ja">GNOME Basic &#165;&#181;&#165;&#221;&#161;&#188;&#165;&#200;&#164;&#242;&#205;&#173;&#184;&#250;&#164;&#203;&#164;&#185;&#164;&#235;</description>
		<description xml:lang="ko">&#177;&#215;&#179;&#240; &#186;&#163;&#192;&#204;&#193;&#247; &#193;&#246;&#191;&#248; &#187;&#231;&#191;&#235;</description>
		<description xml:lang="nl">Levert Gnome Basic ondersteuning</description>
		<description xml:lang="nn">Koplar inn Gnome Basic st&#248;tte</description>
		<description xml:lang="no">Aktiverer st&#248;tte for GNOME basic</description>
		<description xml:lang="pl">Udost&#234;pnia obs&#179;ug&#234; j&#234;zyka Gnome Basic</description>
		<description xml:lang="pt">Activa suporte Gnome Basic</description>
		<description xml:lang="pt_BR">Habilita suporte ao Gnome Basic</description>
		<description xml:lang="ro">Activeaz&#227; suport Gnome Basic</description>
		<description xml:lang="ru">&#247;&#203;&#204;&#192;&#222;&#193;&#197;&#212; &#208;&#207;&#196;&#196;&#197;&#210;&#214;&#203;&#213; Gnome Basic</description>
		<description xml:lang="sk">Povol&#195;&#173; podporu Gnome Basic</description>
		<description xml:lang="sv">Aktiverar st&#246;d f&#246;r Gnome Basic</description>
		<description xml:lang="tr">Gnome Basic deste&#196;&#159;ini etkinle&#197;&#159;tirir</description>
		<description xml:lang="zh_TW">&#177;&#210;&#165;&#206; Gnome Basic &#164;&#228;&#180;&#169;</description>
	</information>
	<dependencies>
		<dep_plugin id="Gnumeric_Excel"/>
	</dependencies>
	<loader type="g_module">
		<attribute name="module_file" value="gnum_gb.la:dlname"/>
	</loader>
	<services>
		<service type="general"></service>
	</services>
</plugin>
